- args:
    permission:
      allow_aggregations: false
      backend_only: false
      columns:
      - email
      - bodyshopid
      computed_fields: []
      filter:
        user:
          authid:
            _eq: X-Hasura-User-Id
      limit: null
    role: user
    table:
      name: associations
      schema: public
  type: create_select_permission
